Page 1 of 1

GRCGEARSCouP

Posted: Mon Sep 16, 2019 3:36 am
by Aurea.Inurritegui
I am working with spline couplings in my research and I downloaded GEARSCouP, to try to use it.
However I am not able to do it in any of the two ways:
- Executable doesnt work, because it says I should have version 7.16 of the MCR. I tried to find this in the internet, but the only useful thing I found is that the MCR should be provided by the owner of the program.
- I also tried running the program from Matlab, but it gives errors. One of them is linked to the way data is read from input.txt May this errors be linked to the fact that the program was coded in a previous version of Matlab or?

Thank you very much for your help!

Re: GRCGEARSCouP

Posted: Mon Sep 16, 2019 6:17 am
by Jason.Jonkman
Dear Aurea,

I've never used Gear-SCouP myself, but its website (https://nwtc.nrel.gov/software/caetools ... gear-scoup) says:
You will need the MATLAB Compiler Runtime executable version 7.16 for Windows 64-bit which can be found here (https://nwtc.nrel.gov/MatLab_MCRInstaller).

Best regards,

Re: GRCGEARSCouP

Posted: Wed Oct 16, 2019 3:56 am
by Aurea.Inurritegui
Dear Jason,

Thank you for your help. I installed the Matlab version which appears in the page you mentionned. However I continue ahving an error message which I attach in case it helps.
Thank you very much!